Subject: interaction of peptide with GSH

From: Mao Xiang <[email-masked]>
Date: Mon, 09 Apr 2001 10:38:10 +0900

Hello, everyone:
   Here is a question about peptide. We screened some peptides from a
peptide library with GSH, this peptide is about 15 amino acid residues
in length. I want to do some modelings about the interaction of the
peptides with GSH. I wonder if someone have some experience in this
field. Thanks in advance.

Regards,
mao 

  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
|  Xiang Mao                                                     |
|  Lab of Molecular Regulation for Microbial Secondary Metabolism |
|  Shanghai institute of Plant Physiology, Academia Sinica        |
|  300 Fenglin Road, Shanghai, China, 200032                      |
|  Tel: +86-21-64042090-4791                                      |
|  Fax: +86-21-64042385                                           |
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~